<DialogueContext.PU_GENNPC2_CV_Gruff_ConvoCont_Surprise_IG_004_FuckingHell __id="0a3f7ab2-2310-43d4-9325-09b953b58eca" __path="libs/foundry/records/dialoguecontextbank/pu/pu_gennpc2.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENNPC2_CV_Gruff_ConvoCont_Surprise_IG_004_FuckingHell" speaker="0114a502-4da8-4ae1-9be9-b6d24df38cb6" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENNPC2_CV_Gruff_ConvoCont_Surprise_IG_004_FuckingHell" />
  <contents />
  <tags />
</DialogueContext.PU_GENNPC2_CV_Gruff_ConvoCont_Surprise_IG_004_FuckingHell>